.widget-content .image-preview-wrap img {
    max-width: 100%;
    margin: 20px auto 0;
}

div#setting-error-business-startup {
    width: 100%;
    max-width: 870px;
    clear: both;
}
/*Customizer CSS*/
.customize-control-checkbox input[type=checkbox] {
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: inline-block;
    width: 40px;
    height: 14px;
    border-radius: 8px;
    background: #ccc;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
    user-select: none;
    transition: background 350ms ease;
}

.customize-control-checkbox input[type=checkbox]:before,
.customize-control-checkbox input[type=checkbox]:after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -3px;
    transition: all 350ms cubic-bezier(0, 0.95, 0.38, 0.98), background 150ms ease;
}

.customize-control-checkbox input[type=checkbox]:before {
    background: rgba(0, 0, 0, 0.2);
    transform: translate3d(0, -50%, 0) scale(0);
}

.customize-control-checkbox input[type=checkbox]:after {
    background: #999;
    border: 1px solid rgba(0, 0, 0, 0.1);
    transform: translate3d(0, -50%, 0);
}

.customize-control-checkbox input[type=checkbox]:checked:before {
    background: rgba(52, 152, 222, 0.075);
    font-size: 0;
    line-height: 1px;
    transform: translate3d(100%, -50%, 0) scale(1);
}

.customize-control-checkbox input[type=checkbox]:checked:after {
    background: #3498DE;
    transform: translate3d(100%, -50%, 0);
}

.customize-control-radio-image input {
    vertical-align: top;
    margin-top: 13px;
    margin-right: 5px;
    display: none;
}

.customize-control-radio-image input:checked + span img {
    -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25);
    border: 1px solid #3498DB;
}

.customize-control-radio-image img {
    width: 80px;
    height: inherit;
}

body #customize-controls .control-widget-upsell .accordion-widget-title {
    background: #FF5F6D !important;
    background: -webkit-linear-gradient(to right, #FFC371, #FF5F6D) !important;
    background: linear-gradient(to right, #FFC371, #FF5F6D) !important;
    color: #fff !important;
    margin: 0;
    padding: 20px 15px;
    font-size: 16px;
    font-weight: 400;
}

body #customize-controls .control-widget-upsell .accordion-widget-title:hover,
body #customize-controls .control-widget-upsell .accordion-widget-title:focus {
    background-color: #fff;
}

body .control-widget-upsell .accordion-widget-title .button {
    margin-top: -4px;
    font-weight: 700;
    margin-left: 8px;
    border-color: #6146d7;
    background-color: #6146d7 !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    color: #fff;
}

body .control-widget-upsell .accordion-widget-title .button:hover,
body .control-widget-upsell .accordion-widget-title .button:focus{
    filter: alpha(opacity=80);
    opacity: .80;
}

body #accordion-widget-theme_upsell {
    display: block !important;
}


/*--------------------------------------------------------------
# Meta
--------------------------------------------------------------*/
#business-startup-theme-settings .inside {
    margin: 0 auto;
    padding: 0;
}

#business-startup-theme-settings .handlediv {
    position: relative;
    z-index: 1;
}

#business-startup-theme-settings h2.hndle {
    background-color: #f3f5f6;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #e2e4e7;
}

#business-startup-theme-settings .business-meta-panels .business-opt-wrap{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.business-tab-main {
    background-color: #fbfbfb;
    position: relative;
}

.business-tab-main .business-metabox-tab {
    display: block;
    position: relative;
    z-index: 10;
    float: left;
    width: 225px;
}

.business-metabox-tab ul {
    clear: left;
    margin: 0;
    list-style-type: none;
}

.business-metabox-tab ul li {
    margin-bottom: 0;
}

.business-metabox-tab ul li a {
    font-size: 13px;
    position: relative;
    display: block;
    font-weight: 600;
    padding: 15px;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid rgba(136, 134, 134, 0.12);
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.business-metabox-tab ul li a:hover,
.business-metabox-tab ul li a:focus {
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.business-metabox-tab ul li a:hover,
.business-metabox-tab ul li a:focus {
    color: #fff;
    background: #3473e4;
}

.business-metabox-tab ul li a.twp-tab-active {
    color: #fff;
    background: #3062ff;
}

.business-metabox-tab ul li a.twp-tab-active:after {
    content: "";
    position: absolute;
    right: -1px;
    top: 50%;
    height: 0;
    width: 0;
    pointer-events: none;
    border: solid transparent;
    border-right-color: #fff;
    border-width: 10px;
    margin-top: -10px;
}

.business-tab-main .business-tab-content {
    background-color: #fff;
    position: relative;
    margin-left: 225px;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

.business-tab-content .business-content-wrap {
    display: none;
}

.business-tab-content .business-content-wrap.business-tab-content-active {
    display: block;
}

.business-tab-content .twp-meta-title {
    border-bottom: 1px solid #e8e8e8;
    font-weight: 300;
    padding: 20px;
    margin: 0 auto;
    font-size: 32px;
}

.business-meta-panels .business-opt-wrap {
    padding: 20px;
    margin: 0 auto;
}

.business-meta-panels .business-opt-wrap:hover,
.business-meta-panels .business-opt-wrap:focus {
    background-color: #f9f9f9;
}

.business-opt-wrap {
    display: table;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    margin: 10px auto;
    border-bottom: 1px solid #e8e8e8;
}

.business-opt-wrap-alt label {
    width: 220px;
}

.business-opt-wrap-alt label,
.business-opt-wrap textarea,
.business-opt-wrap select,
.business-opt-wrap input[type="text"] {
    display: table-cell;
    vertical-align: middle;
}

.business-opt-wrap textarea,
.business-opt-wrap select,
.business-opt-wrap input[type="text"] {
    border-color: #E2E6EC;
    width: 400px;
    padding-left: 15px;
    padding-right: 15px;
}

.business-opt-wrap input[type="text"],
.business-opt-wrap select {
    height: 45px;
    line-height: 45px;
}

.business-opt-wrap textarea {
    padding-top: 10px;
    padding-bottom: 10px;
}